Subject: authorship

From: "C. Yang" <[email-masked]>
Date: Sun, 05 Mar 2000 12:16:55 GMT

Yesterday, I happen to have a dinner with some biology people.
Someone showed the first draft of her paper and I noticed for the
first time that there was an astrix on two authors with a footnote
saying equal contributors. Then there was an argument that mentioning
equal contributors  is common in publishing papers. But I do not
remember seeing as equal contributiors in computational chemistry
papers. I tried to tell that it might be common in biology, but someone 
vehemently disagreed with me and arguing that it is common in science and 
nature as well, so it is common in all the areas. Is there someone to make 
comment on this. Thanks.
Parthi

PS: if two authors have equal contribution, will it be considered both
as primary authors and can the second author who is also an equal
contributor can write his name as first author of the paper in his CV.
______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com